ObertObert
Tracker

Get Tracker Stats

GET
/api/tracker/stats
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/tracker/stats"
{
  "total_profiles": 0,
  "active_profiles": 0,
  "total_likes_today": 0,
  "total_skips_today": 0,
  "total_errors_today": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}